{
  "project_info": {
    "project_number": "943006074419",
    "project_id": "minuitcloud",
    "storage_bucket": "minuitcloud.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:943006074419:android:1cf962aa044ea020658546",
        "android_client_info": {
          "package_name": "com.minuit.starter"
        }
      },
      "oauth_client": [
        {
          "client_id": "943006074419-bal1qb28ssgh0v2ta1fhj1vl8a9mb7tp.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyA13RHqqFcx0tu6qja0shDomazoOk7wBw0"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "943006074419-bal1qb28ssgh0v2ta1fhj1vl8a9mb7tp.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "943006074419-h43c7p48nhn5f4td4oimv4dq7b1p3s29.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.minuit.starter",
                "app_store_id": "1661696886"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}